GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - v -

- Valid() : gdcm::Preamble
- Validate() : gdcm::PixelFormat , gdcm::Validate
- ValidateQuery() : gdcm::BaseRootQuery , gdcm::MoveStudyRootQuery , gdcm::FindPatientRootQuery , gdcm::FindStudyRootQuery , gdcm::MovePatientRootQuery
- Validation() : gdcm::Validate
- Value() : gdcm::Value
- Verify() : gdcm::Defs , gdcm::Macro , gdcm::Module
- Version() : gdcm::Version
- VL() : gdcm::VL
- VM() : gdcm::VM
- VR() : gdcm::VR
- VTK_LEGACY() : vtkImageColorViewer
- vtkBooleanMacro() : vtkGDCMThreadedImageReader2 , vtkImageColorViewer , vtkImageMapToColors16 , vtkGDCMImageReader , vtkGDCMImageWriter , vtkGDCMThreadedImageReader , vtkGDCMThreadedImageReader2
- vtkGDCMImageReader() : vtkGDCMImageReader
- vtkGDCMImageWriter() : vtkGDCMImageWriter
- vtkGDCMMedicalImageProperties() : vtkGDCMMedicalImageProperties
- vtkGDCMPolyDataReader() : vtkGDCMPolyDataReader
- vtkGDCMPolyDataWriter() : vtkGDCMPolyDataWriter
- vtkGDCMTesting() : vtkGDCMTesting
- vtkGDCMThreadedImageReader() : vtkGDCMThreadedImageReader
- vtkGDCMThreadedImageReader2() : vtkGDCMThreadedImageReader2
- vtkGetMacro() : vtkGDCMThreadedImageReader2 , vtkImageColorViewer , vtkImageMapToColors16 , vtkImageMapToWindowLevelColors2 , vtkGDCMImageReader , vtkGDCMImageWriter , vtkGDCMThreadedImageReader , vtkGDCMThreadedImageReader2
- vtkGetObjectMacro() : vtkGDCMImageReader , vtkGDCMImageWriter , vtkGDCMPolyDataReader , vtkGDCMThreadedImageReader2 , vtkImageColorViewer , vtkImageMapToColors16
- vtkGetStringMacro() : vtkGDCMImageWriter , vtkGDCMPolyDataReader , vtkRTStructSetProperties , vtkMedicalImageProperties , vtkGDCMImageWriter , vtkMedicalImageProperties , vtkGDCMImageReader
- vtkGetVector3Macro() : vtkGDCMImageReader , vtkGDCMThreadedImageReader2
- vtkGetVector6Macro() : vtkGDCMThreadedImageReader2 , vtkGDCMImageReader
- vtkImageColorViewer() : vtkImageColorViewer
- vtkImageMapToColors16() : vtkImageMapToColors16
- vtkImageMapToWindowLevelColors2() : vtkImageMapToWindowLevelColors2
- vtkImagePlanarComponentsToComponents() : vtkImagePlanarComponentsToComponents
- vtkImageRGBToYBR() : vtkImageRGBToYBR
- vtkImageYBRToRGB() : vtkImageYBRToRGB
- vtkLookupTable16() : vtkLookupTable16
- vtkMedicalImageProperties() : vtkMedicalImageProperties
- vtkRTStructSetProperties() : vtkRTStructSetProperties
- vtkSetMacro() : vtkGDCMImageReader , vtkGDCMImageWriter , vtkGDCMThreadedImageReader2 , vtkGDCMImageWriter , vtkGDCMThreadedImageReader2 , vtkGDCMThreadedImageReader , vtkGDCMThreadedImageReader2 , vtkGDCMImageWriter , vtkImageMapToColors16 , vtkImageMapToWindowLevelColors2 , vtkGDCMImageWriter , vtkGDCMImageReader , vtkGDCMThreadedImageReader2 , vtkImageMapToColors16 , vtkGDCMThreadedImageReader2
- vtkSetStringMacro() : vtkMedicalImageProperties , vtkRTStructSetProperties , vtkMedicalImageProperties , vtkRTStructSetProperties , vtkMedicalImageProperties , vtkGDCMImageWriter , vtkMedicalImageProperties , vtkGDCMImageWriter , vtkMedicalImageProperties , vtkRTStructSetProperties , vtkMedicalImageProperties , vtkRTStructSetProperties , vtkMedicalImageProperties , vtkRTStructSetProperties , vtkGDCMPolyDataReader , vtkRTStructSetProperties
- vtkSetVector3Macro() : vtkGDCMThreadedImageReader2
- vtkSetVector6Macro() : vtkGDCMImageReader , vtkGDCMThreadedImageReader2
- vtkStringArray() : vtkStringArray
- vtkTypeRevisionMacro() : vtkImageRGBToYBR , vtkImageMapToWindowLevelColors2 , vtkRTStructSetProperties , vtkStringArray , vtkGDCMImageWriter , vtkGDCMPolyDataReader , vtkGDCMThreadedImageReader2 , vtkImageColorViewer , vtkMedicalImageProperties , vtkGDCMMedicalImageProperties , vtkGDCMTesting , vtkGDCMThreadedImageReader , vtkGDCMPolyDataWriter , vtkGDCMImageReader , vtkImageYBRToRGB , vtkImageMapToColors16 , vtkLookupTable16 , vtkImagePlanarComponentsToComponents